/* Main */
html,body {margin:0;padding:0}
body {text-align:center;background:#fff url(/images/head_repeat.jpg) repeat-x 50% 0;font-size:0.8em;min-height:100%}
table,th,td,p,blockquote,select,input,button,form,textarea,tt,code,kbd,pre  {color:#2e2d30;font-family:Arial,Helvetica,sans-serif;font-size:1em;line-height:1.3em}
p {margin:1em 0;padding:0}
input,select,button {vertical-align:middle}
h1,h2,h3,h4,h5,h6 {color:#1a171b;margin:0.8em 0;padding:0;font-family:'Arial Narrow',Arial,Helvetica,sans-serif}
h1 {font-size:1.7em;line-height:1.7em;padding:0 0 0.9em;margin:0.8em 165px 0 30px}
h2 {font-size:1.7em;line-height:1.7em;margin:0.8em 0 0.7em}
h3 {font-size:1.5em;line-height:1.5em}
h4 {font-size:1.3em;line-height:1.3em}
h5 {font-size:1.2em;line-height:1.2em}
h6 {font-size:1.05em;line-height:1.05em}
small {font-size:0.85em}
big {font-size:1.25em}
sub,sup {position:relative;font-size:0.6em}
a,a img,hr {border:0}
a {color:#008bd0;text-decoration:underline}
a:hover {color:#008bd0;text-decoration:none}
.lpad,.rpad {width:50%;height:1px;overflow:hidden}
.lpad {float:left;margin:0 -650px 0 0;_margin:0 -653px 0 0}
.rpad {float:right;margin:0 0 0 -650px;_margin:0 0 0 -653px}
.body {min-height:100%;_height:100%;position:relative;top:0;margin:0 auto;min-width:1000px;max-width:1300px;background:url(/images/head_center.jpg) no-repeat 50% 0}
.wrapper {text-align:left;margin:0 auto;border-collapse:collapse;width:100%;height:100%}
.content {vertical-align:top;padding:400px 50px 0;height:100%;text-align:center}
.wrap-cont {width:100%;border-collapse:collapse;margin:0 auto;height:100%;direction:rtl;table-layout:fixed}
.topdown,.text,.ll {direction:ltr;padding:0;vertical-align:top}
.text {padding:0 0 60px}
.ll {width:291px}
.topdown {height:138px}
.clear {clear:both;height:0;overflow:hidden}
.wid {width:100%}
.iev {display:inline-block;_display:inline;width:0;height:100%;vertical-align:middle}
/* Header */
.header,.logo,.tm,.h_phone {position:absolute}
.header {top:0;left:0;width:100%;height:377px}
.logo {top:40px;left:50px;width:280px;height:30px}
.tm {top:40px;right:42px;text-align:right}
.tm a {display:block;float:left;height:29px;line-height:29px;position:relative;margin:0 8px 0 27px;font-weight:bold}
.tm a.active {background:url(/images/tm_bg.gif) repeat-x 0 0;color:#1a171b;text-decoration:none}
span.al,span.ar {position:absolute;top:0;width:8px;height:29px}
.tm a.active span.al {left:-8px;background:url(/images/tm_l.png) no-repeat 0 0;-background:none;-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/tm_l.png',sizingMethod='image')}
.tm a.active span.ar {right:-8px;background:url(/images/tm_r.png) no-repeat 0 0;-background:none;-filter:progid:DXimageTransform.Microsoft.AlphaImageLoader(src='/images/tm_r.png',sizingMethod='image')}
.h_phone {top:397px;right:48px;padding:0 0 0 19px;background:url(/images/phone.gif) no-repeat 0 35px}
.h_phone p {margin:0;padding:0;font-size:1.7em;color:#000;text-align:right;font-family:'Arial Narrow',Arial,Helvetica,sans-serif}
.h_phone span, .h_phone b {color:#008bd0;font-weight:normal}
.head_left {text-align:center;position:absolute;top:108px;left:20%;margin:0 0 0 -155px;width:551px;height:205px;background:url(/images/head_left_shadow.png) no-repeat 0 0;-background:none;-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/head_left_shadow.png',sizingMethod='image')}
.head_right {text-align:center;position:absolute;top:108px;right:20%;margin:0 -152px 0 0;width:242px;height:205px;background:url(/images/head_right_shadow.png) no-repeat 0 0 ;-background:none;-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/head_right_shadow.png',sizingMethod='image')}
.head_left img,.head_right img {margin:39px 0 0}
.man {position:absolute;bottom:0;right:39%;width:198px;height:249px;margin:0 -153px 0 0}
/* Content */
.text {padding:0}
.text .pad {margin:0 0 40px}
.text ul {list-style:none;margin:0;padding:0;color:#008bd0}
.text ul li {background:url(/images/list.gif) no-repeat 0 50%;padding:7px 0 7px 17px}
.b_cont {width:100%;background:#f2f2f3;margin:0 0 31px}
.cont {background:url(/images/tl.gif) no-repeat 0 0}
.cont .cont {background:url(/images/tr.gif) no-repeat 100% 0}
.cont .cont .cont {background:url(/images/bl.gif) no-repeat 0 100%}
.cont .cont .cont .cont {background:url(/images/br.gif) no-repeat 100% 100%;padding:13px 30px 20px}
.text p {margin:1em 0 1.1em}
.question {position:relative;float:right;width:254px;height:125px;margin:0 30px 0 0;background:url(/images/question.jpg) no-repeat 0 0}
.question a {position:absolute;top:41px;left:120px}
.info {width:48%;float:left;margin:0 0 0 30px}
.info ul li {padding:6px 0 7px 17px}
.info h2 {margin:0 0 0.8em;line-height:1em}
/* Footer */
.copy,.counter,.f_mail,.foot_img {position:absolute}
.footer {padding:0!important;position:relative;height:138px;background:url(/images/foot.jpg) repeat-x 50% 100%}
.foot {position:relative;display:block;border-top:1px solid #d9dadb;margin:0 80px;height:100%}
.copy {top:25px;left:0}
.copy p {margin:0;padding:0;font-size:0.85em;color:#707173;text-align:left}
.counter {top:30px;right:0;width:88px;height:31px}
.f_mail {top:32px;right:145px}
.f_mail p {color:#727272;font-size:0.9em;margin:0;letter-spacing:-0.02em}
.foot_img {bottom:0;left:190px;width:137px;height:76px}
/* ll */
.ll .pad {margin:0 30px 0 0}
.news .date {font-size:0.85em;color:#707173;margin:0 0 1.1em}
.news .date span {color:#f50000}
.new {line-height:1.265em;margin:0 0 2.8em}
.client {width:273px;height:145px;position:relative;text-align:center;margin:1.5em 0 0 -11px;background:url(/images/clients.jpg) no-repeat 0 0}
.client p {display:inline}
.client img {vertical-align:middle}
.client .prev,.client .next {position:absolute;top:57px;display:block;width:17px;height:22px;background:url(/images/x.gif) repeat 0 0}
.client .prev {left:0}
.client .next {right:0}
.carousel-main{overflow:hidden;left:38px;position:absolute;width:196px}
.carousel {position:relative;margin-left:-196px}
.carousel table{border-collapse:collapse;table-layout:fixed;width:100%;text-align:center}
.carousel td{width:196px;height:130px}
/* search */
.s,.s_but,.search {position:absolute;top:0;height:22px;border:0}
.search {top:30px;left:290px;width:232px;background:url(/images/search.gif) no-repeat 0 0}
.s {left:6px;width:155px;background:none;font-size:0.85em;color:#707173;_padding:4px 0 0}
.s_but {right:0;width:57px;background:url(/images/search_but.gif) no-repeat 0 0;font-size:0.85em}
.path {margin:0 0 10px 30px}
ul.admin-page li {background:none;padding:0}
.ubold {font-weight:normal}
.uem {font-style:normal}
a.unlnk,a.unlnk:hover,a.unlnk:visited,a.unlnk:active  {text-decoration:none;color:#000;cursor:default}